<head>
    <title>Identification</title>
</head>

<form action="#" method="post" >

    
<div align="center"><b>Identification</b></div>

<br/><br/>

<table style="margin: 0px auto;">
    <tr valign="top">
        <td align="right">Login : </td>
        
        <td> <input type="text" name="animal" size="16" />



        </td>
    </tr>
    <tr>
        <td> Mot de passe :</td>

        <td>
            <input type="text" name="animal" size="16" /> 
        </td>
    </tr>

    <tr>
        <td>
            <input type="radio" name="ouinon" value="1"
            checked="1"/> Enseignant 
            <input type="radio" name="ouinon" value="1"
            checked="1"/> Etudiant
        </td>
        </td>
    </tr>



</table>

</form>
